.support {
    padding: 20px 200px;

    &-card {
        text-align: center;
        img {
            margin: auto;
            display: block;
            width: 35px;
            margin-bottom: 20px;
        }
        span {
            display: block;
            text-transform: uppercase;
            font-weight: 600;
            font-size: 1.2em;
            margin-bottom: 15px;
        }
        p {
            padding: 0 35px;
            line-height: 1.2;
        }
    }
}